/* =============================================== */
/* PracticalPhilosophy.ie Stylesheet */
/* Global Base Elements */
/* Created by Digino/Ben Wakeford 2008 */
/* =============================================== */

/* =============================================== */
/* SECTION : Global Reset */
/* Current Version modified from Yahoo UI Library */
/* http://developer.yahoo.com/yui/reset/ */
/* 29/08/2007 */
/* =============================================== */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,th,td { 
	font-size:100%;
	line-height : 100%;
	margin:0;
	padding:0;
}
fieldset,input,textarea {
	font-size:100%;
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym {
	border:0;
}


/* =============================================== */
/* SECTION : BASE ELEMENTS */
/* =============================================== */

p {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 75%;
	line-height : 150%;
	font-style : normal;
	color : #5F5F5F;
	margin : 0 0 1em 0;
}

strong {
	color : #5F5F5F;
	font-weight : bold;
	line-height : 150%;
}

em {
	color : #5F5F5F;
	font-style : italic;
}

h1, h2, h3, h4, h5, h6 {
	font-family : Georgia, "Times New Roman", Times, serif;
	color : #BF3030;
	font-weight : normal;
}

h2 {
	border-bottom : 1px dotted #C2C2C2;
	margin : 0 0 15px 0;
	padding : 0 0 12px 0;
	font-size : 105%;
	line-height : 150%;
}

img {
	display : block;
	border : 0;
}

hr {
	color : #C2C2C2;
	background : #C2C2C2;
	height : 1px;
	margin : 20px 0 20px 0;
	padding : 0 0 0 0;
	border : 0;
	clear : both;
}


/* =============================================== */
/* SECTION : ANCHORS */
/* =============================================== */

a:link, a:visited {
	color : #BB0900;
	text-decoration : none;
	font-weight : bold;
	line-height : 150%;
}

a:hover, a:active {
	color : Red;
	text-decoration : underline;
}


/* =============================================== */
/* SECTION : LISTS */
/* =============================================== */

ul {
	margin : 0 0 0.75em 0;
	padding : 0;
	list-style : none outside;
}

li {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 75%;
	line-height : 150%;
	font-style : normal;
	color : #5F5F5F;
	padding : 0 0 0 18px;
	margin : 0 0 5px 0;
	background : transparent url(/images/common/bullet-grey.gif) no-repeat scroll 0 5px;
}

ul.num {
	list-style : decimal outside none;
	padding : 0 0 0 25px;
}

ul.num li {
	background : none;
}


/* =============================================== */
/* SECTION : TABLES */
/* =============================================== */

table { }

th, td {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 75%;
	line-height : 150%;
	font-style : normal;
	color : #5F5F5F;
	vertical-align : top;
}

table.alternate tr.even {
	background : #F0F0F0;
}

table.alternate tr.odd {
	background : White;
}

caption {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 90%;
	font-weight : bold;
}


/* =============================================== */
/* SECTION : DEFINITION LISTS */
/* =============================================== */

dt, dd {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 75%;
	line-height : 150%;
	font-style : normal;
	color : #5F5F5F;
}

/* =============================================== */
/* SECTION : FORMS */
/* =============================================== */

input, textarea {
	font-size : 90%;
	font-family : Arial, Helvetica, sans-serif;
}

select {
	font-size : 90%;
	color : #5F5F5F;
}

input.btn {
	font-size : 80%;
	padding : 2px 5px;
}

input:focus, textarea:focus { }

/* label {
	width : 14em;
	float : left;
	clear : left;
} */

input.checkbox,
input.radio { }

button {
	width: auto;
	overflow: visible;
}